.content_box{
	max-width: 1200px;
	margin: 0 auto;
}
.content_box .h_title{
	display: flex;
	padding-top: 24px;
	height: 76px;
	align-items: center;
}
.content_box .h_title .one{
	font-size: 16px;
	color: #a5a5a5;
}
.content_box .h_title .lianjie{
	cursor: pointer;
}
.content_box .h_title .lianjie .two{
	font-size: 16px;
	color: #a5a5a5;
}
.content_box .h_title .lianjie .two1{
	font-size: 16px;
	color: #a5a5a5;
}
.content_box .h_title .lianjie .two:hover{
	cursor: pointer;
	color: #008de4;
}
.content_box .product{
	padding-top: 70px;
	display: flex;
}
.content_box .product .left_box .d_img{
	width: 360px;
	height: 310px;
}
.content_box .product .right_box{
	margin-left: 86px;
	flex: 1;
}
.content_box .product .right_box .name{
	color: #454545;
	font-size: 20px;
	line-height: 66px;
}
.content_box .product .right_box .three{
	margin-left: 9px;
	color: #454545;
	font-size: 16px;
	line-height: 44px;
}
.content_box .product .right_box .four{
	width: 100%;
	margin-left: 9px;
	color: #454545;
	font-size: 16px;
	display: flex;
}
.content_box .product .right_box .four .span{
	color: #454545;
	font-size: 16px;
	padding: 2px 0;
	box-sizing: border-box;
}
.content_box .product .right_box .four .span1{
	flex: 1;
	color: #454545;
	font-size: 16px;
	line-height: 26px;
}